## intersubsrc intersubsrc |

## Properties

gchar * | channel | Read / Write

## Types and Values

struct | GstInterSubSrc

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseSrc
                        ╰── GstInterSubSrc

## Description

## Synopsis

### Element Information

plugin | inter
author | David Schleef <ds@schleef.org>
class | Source/Subtitle

### Element Pads

name | src
direction | source
presence | always
details | application/unknown

## Functions

## Types and Values

### struct GstInterSubSrc

    struct GstInterSubSrc;

## Property Details

### The `“channel”` property

      “channel”                  gchar *

Channel name to match inter src and sink elements.

Flags: Read / Write

Default value: "default"